Upgrade Validators to NH 5.0

Description

Upgrade Validators to be compatible with NH 5.0;
Use NuGet for all dependencies including test framework;

Environment

None

Status

Assignee

Frédéric Delaporte

Reporter

Alexander Kot

Labels

None

Components

Fix versions

Affects versions

4.0.1 GA

Priority

Major
Configure